Subject: bug#1170: 23.0.60; emacs-lisp-intro.texi

From: "Sean Sieger" <[email-masked]>
Date: Tue, 14 Oct 2008 19:03:10 -0400

* emacs-lisp-intro.texi: Fix typo on line 11528, change `assemblies'
  to `assembles'.

Section 11.3.3 Recursion with a List, paragraph 7 reads:

   Put in yet another way, if the list is not empty, the first robot
assemblies a second robot and tells it what to do; the second robot is
a different individual from the first, but is the same model.

it should read:

   Put in yet another way, if the list is not empty, the first robot
assembles a second robot and tells it what to do; the second robot is
a different individual from the first, but is the same model.